#Fri May 31 13:01:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14811
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.0051563650974352105
tsi.image.time=May 31, 2013 1\:01\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=37.8748783884918
tsi.image.fraction.opaque=0.01540212951181946
tsi.image.count.box=16791
tsi.image.solar.azimuth=153.10771317279494
tsi.image.count.sky=44799
tsi.image.count.mask=4164
